/* CSS RESET */
/* universal - lahat ma a apply */
/* all box pantay pantay  */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/* Google font */
/* change font in body  */
body {
	font-family: 'Open Sans', sans-serif;
}

/* Navigation bar */
/* 1rem = 16px (default font size) */
nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	/*para makita spacing*/
	border-bottom: 1px solid gray;
}

/*margin vs padding ano maganda gamitin kapag spacing*/
/*margin is best used when create space between elements*/
/*padding is the best used when creating space between elements border and its content*/

nav .nav-logo, nav .nav {
	margin: 0.5rem;
	/*change elements to inline elements*/
	display: inline;
}

/*edit intro to center*/
#intro {
/*create space between the contents of the intro section and its border*/
	padding-left: 10%;
	padding-right: 10%;
/*pang space*/
	padding-bottom: 3rem;
	padding-top: 2rem;
	text-align: center;
/*pwede rin margin gamitin*/	
}

/*try descendants sa h2 p*/
/*margin buttom for spacing*/
/* for auiitt */
#intro h2, #intro p {
	margin-bottom: 1rem;
}

/*edit button*/
#intro button {
	font-weight: bold;
	background-color: #c2195d;
	/*para mag round button*/
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	color: white;
}

/*edit succeed info*/

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 3rem;
	padding-top: 2rem;
	text-align: center;
}

#succeed-info h2 {
	margin-bottom: 1rem;	
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

/*lagay ng card - try descendants*/
#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: inline-block;
	/*align elements with the tallest element in line*/
	/*used with inline-block value*/
	vertical-align: top;
	/*allows for card to have equal height that adjust with the content*/
	min-height: 175px;

	width: 30%;
	/*create horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer .card {
	display: inline-block;	
	min-height: 100px;
	width: 15%;
	margin-top: 0.5rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	color: white;
}

#pre-footer {
	background-color: #002540;
}

#pre-footer h3, #pre-footer p {
	margin-bottom: 0.5rem;
}

.last-part {
	margin-top: 0.5rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
}

.last-part span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


	